> ## Documentation Index
> Fetch the complete documentation index at: https://thebettercontextapp-davis-web-resource.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List questions

Lists prior questions for a project.


## OpenAPI

````yaml GET /api/cli/questions
openapi: 3.1.0
info:
  title: btca Cloud API
  version: 2.0.0
  description: Remote API used by btca remote and MCP tools.
servers:
  - url: https://btca.dev
security:
  - bearerAuth: []
paths:
  /api/cli/questions:
    get:
      summary: List questions
      parameters:
        - name: project
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Questions list
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CliQuestionsResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CloudError'
components:
  schemas:
    CliQuestionsResponse:
      type: object
      required:
        - questions
      properties:
        questions:
          type: array
          items:
            $ref: '#/components/schemas/GenericObject'
    CloudError:
      type: object
      required:
        - error
      properties:
        error:
          type: string
        message:
          type: string
    GenericObject:
      type: object
      additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````